package cn.edu.whu.boot.common.utils.allocation.dtos;

public class Polygon {
    private Double[][][] rings;

    private SpatialReference spatialReference;

    public Double[][][] getRings()
    {
        return rings;
    }

    public void setRings(Double[][][] rings)
    {
        this.rings = rings;
    }

    public SpatialReference getSpatialReference()
    {
        return spatialReference;
    }

    public void setSpatialReference(SpatialReference spatialReference)
    {
        this.spatialReference = spatialReference;
    }
}
